.edicaoDoDia {
    grid-column: span 4;
    grid-row: span 5;
    position: relative;
    overflow: hidden;
    background-color: #ad3335;
    border-radius: 12px;
    padding: 20px 16px 16px 16px;
    min-height: 490px;
}
.edicaoDoDia > h2 {
    font-family: 'Outfit-Medium', sans-serif;
    font-size: 40px;
    line-height: 40px;
    letter-spacing: -0.8px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    margin-bottom: 12px;
}
.edicaoDoDia > .dateContainer {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 16px;
}
.edicaoDoDia > .dateContainer > div {
    width: 100%;
    height: 1px;
    background-color: #641112;
}
.edicaoDoDia > .dateContainer > span {
    font-family: 'Outfit-Light', sans-serif;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.36px;
    font-weight: 300;
    color: #fff;
}
.edicaoDoDia > p {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    padding: 0 20px;
}
.edicaoDoDia > p > b {
    font-family: 'Outfit-Bold', sans-serif;
    font-weight: 700;
}
.edicaoDoDia > img {
    position: absolute;
    width: 250px;
    height: auto;
    bottom: -110px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 8px;
    z-index: 1;
}
.edicaoDoDia > a {
    display: block;
    background-color: #641112;
    border-radius: 8px;
    padding: 14px 0;
    font-family: 'Outfit-Bold', sans-serif;
    font-size: 14px;
    line-height: 14px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    text-decoration: unset;
    position: absolute;
    z-index: 2;
    right: 16px;
    bottom: 16px;
    left: 16px;
}